[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomActionList.State

State of the action : Normal, Suspended or SuspendedEnabled

## Declaration

Source position: actnlist.pas line 123

`public property TCustomActionList.State: TActionListState read FState write SetState default asNormal;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.